<?php
/**************************
 *   Admin Assets
 **************************/

// Admin enqueue for admin screens.
function digital_marketing_blog_admin_enqueue_scripts() {
	wp_enqueue_style( 'digital-marketing-blog-admin-css', get_template_directory_uri() . '/assets/css/admin.css', array(), wp_get_theme()->get( 'Version' ) );

	wp_enqueue_script( 'digital-marketing-blog-admin-script', get_theme_file_uri( '/js/admin.js' ), array( 'jquery' ), wp_get_theme()->get( 'Version' ), true );
}
add_action( 'admin_enqueue_scripts', 'digital_marketing_blog_admin_enqueue_scripts' );
